<link rel="apple-touch-icon" sizes="180x180" href="/media/favicons/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/media/favicons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/media/favicons/favicon-16x16.png">
<link rel="manifest" href="/media/favicons/site.webmanifest">
<link rel="mask-icon" href="/media/favicons/safari-pinned-tab.svg" color="#ff0000">
<link rel="shortcut icon" href="/media/favicons/favicon.ico">
<meta name="msapplication-TileColor" content="#000000">
<meta name="msapplication-config" content="/media/favicons/browserconfig.xml">
<meta name="theme-color" content="#000000">